QuikrBox Store app Issues - Bug #6825

After searching order id why showing item icon with order id?
06/19/2023 06:54 PM - priyanka Sharma

Status: Closed Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/21/2023 04:30 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 10:05 AM - priyanka Sharma

- Status changed from Resolved to Reopened
#3 - 10/30/2023 04:12 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved

#4 - 11/08/2023 11:44 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202306191854-kdtif.png 105 KB

03/29/2025

06/19/2023

priyanka Sharma

3/3


http://www.tcpdf.org

